webservers:
  hosts:
    dev-web-server:
      ansible_host: 54.86.226.32
      ansible_ssh_user: ubuntu
  vars:
    ansible_python_interpreter: /usr/bin/python3
    display_php_errors: true
    apache_server_name: trademx-blog-dev.gruposti.dev
    cake_debug: 2
    cake_prod: false
